6.0.0-git
2021-01-18

[#4080] Bobby Compliance for Horde, IMP, Turba, Nag and Kronolith
Summary Bobby Compliance for Horde, IMP, Turba, Nag and Kronolith
Queue Horde Base
Queue Version HEAD
Type Enhancement
State Resolved
Priority 2. Medium
Owners selsky (at) columbia (dot) edu
Requester barryf-lists (at) flanagan (dot) ie
Created 2006-06-26 (5320 days ago)
Due
Updated 2006-09-22 (5232 days ago)
Assigned
Resolved 2006-09-22 (5232 days ago)
Milestone
Patch No

History
2006-09-22 02:11:15 Matt Selsky Comment #2
State ⇒ Resolved
Reply to this comment
This work has been completed.
2006-07-04 23:11:19 Chuck Hagenbuch Priority ⇒ 2. Medium
Version ⇒ HEAD
 
2006-07-04 23:06:10 Matt Selsky Assigned to Matt Selsky
State ⇒ Accepted
 
2006-06-26 12:34:51 barryf-lists (at) flanagan (dot) ie Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 3. High
Summary ⇒ Bobby Compliance for Horde, IMP, Turba, Nag and Kronolith
Queue ⇒ Horde Base
Reply to this comment
For a government user, in order to use Horde and related apps,  they 
require that the interface conforms to Bobby standards. 
(http://www.watchfire.com/products/webxm/bobby.aspx)



As this is something that would be of benefit to other users of 
Horde/IMP, and as it really should be folded back into the main 
codebase, it would make sense that these changes were made available 
to the projects.



We are prepared to offer a Euro 1,000 bounty for this work, to be 
provided as patches against the current FRAMEWORK_3 codebase. We 
requires that this be completed by mid July.

Saved Queries